/* Override main menu colours */
#wb-sm {
	background: #000; /*#25608A;*/
	border-bottom: 1px solid #fff;
}

#wb-sm .menu>li a {
    font-weight: bold;
}

#wb-sm .sm.open {
    background: #243850;
    border-bottom: 5px solid #000;
}

#wb-sm .sm.open li a, #wb-sm .sm.open li summary {
    color: #fff;
	padding: 10px 25px;
}

#wb-sm .menu>li a:focus, #wb-sm .menu>li a:hover {
    background: #666 !important
    text-shadow: none;
}

/* Mobile Menu */
#wb-glb-mn ul.chvrn {
    background: #000;
}

/* */ 
body {
	background: #fff;
	overflow-y: scroll;
	overflow-x: hidden;
}

header {
	background: #f9f9f9;
}

/* Override footer colours */
#wb-info {
	background: #000 !important;
}



#wb-info .brand {
	background: #f8f8f8;
	border-top: 0px solid #25608A;
	line-height: 30px;
	font-size: 14px;
}

#wb-info .brand nav {
    padding-bottom: 0em;
    padding-top: 1em;
    position: relative;
}

#wb-info a:hover {
    color: #fff;
	text-decoration: underline;
}

#wb-info a:visited {
    color: #fff;
}

#wb-info a {
    color: #fff;
}

#wb-info .brdr-rght {
	border-right: solid 1px #666;
}

#wb-info h3 {
	color: #fff !important;
	margin-top: 0px;
	font-size: 18px
}

/* Divisions */

.container-breakout {
	position: relative;
	width: 100vw;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	overflow: hidden;
}

.header-skew {
    position: absolute;
    top: 0;
    bottom: 0; 
    right: 0;
    left: 0;
    height: 100%;
    width: 100%;
	background-color: #000;
	transform-origin: bottom right;
	transform: skewY(1deg);
	z-index: -10;
}

.container-breakout .container {
	padding-left: 0px;
    padding-right: 0px;
}

.division-skew {
	position: absolute;
    top: 0;
    bottom: 0; 
    right: 0;
    left: 0;
    height: 100%;
    width: 100%;
	background-color: #CFD8E2;
	transform-origin: top right;
	transform: skewY(-1deg);
	z-index: -10;
}

.bg-sec {
	background: url(/images/sec_flags.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-color: #000;
}

.bg-can {
	background: url(/images/can.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-color: #000;
}

.bg-mex {
	background: url(/images/mex.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-color: #000;
}

.bg-usa {
	background: url(/images/usa.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-color: #000;
}

.jumbotron {
	background-color:rgba(0, 0, 0, 0.4);
	color: #fff;
	margin-top: 40px;
    margin-bottom: 80px;
}

.jumbotron .h1, .jumbotron h1 {
    font-size: 48px;
	border: 0;
	margin-top: 0;
}

/* Branding for the site title */
header .brand {
    padding-top: 0px;
}

.brand .title, .brand .small  {
	font-family: 'Carme';
	letter-spacing: 3px;
	color: #000;
	/*text-shadow: 1px 1px #eee;*/
}

.brand .title {
	font-size: 36px;
	font-weight: 400;
	margin-top: -5px;
}

.brand .small {
	margin-top: -5px;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: -webkit-linear-gradient(
		left,
		transparent 10%,
		#FA681E 100%
	) 100% 0 0 0/1px 0 0 0 stretch;
	-moz-border-image: -moz-linear-gradient(
		left,
		transparent 10%,
		#FA681E 100%
	) 100% 0 0 0/1px 0 0 0 stretch;
	-o-border-image: -o-linear-gradient(
		left,
		transparent 10%,
		#FA681E 100%
	) 100% 0 0 0/1px 0 0 0 stretch;
	border-image: linear-gradient(
		to left,
		transparent 10%,
		#FA681E 100%
	) 100% 0 0 0/1px 0 0 0 stretch;
}

/* Override the primary colours */
/* Primary Panel */
.panel {
	 -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
	box-shadow: 0 0px 0px rgba(0,0,0,.05);
}

.panel-primary {
	border-color: #ddd;
}

.panel-primary>.panel-heading {
	color: #fff;
	background-color: #25608A;
	border-color: #25608A;
}

/* Primary Text Colour */
.text-primary {
    color: #25608A;
}

/* Primary Background Colour */
.bg-primary {
    color: #fff;
    background-color: #25608A;
}

/* Primary Button Colour */
main .btn-primary {
    color: #fff;
    background-color: #25608A;
    border-color: #fff;
}

/* Overrrde link colours for default, visited, and hover/focus */
a {
	color: #F55505;
}

a:visited {
	color: #FB7C3C;
}

a:focus, a:hover {
	color: #FB7C3C;
	text-decoration: none;
}

/*
#wb-lng {
	border-top: 3px solid #000;
}

#wb-lng ul {
	background: #000;
}
*/

.graddiv {
	margin-top: -10px;
	border-style: solid;
	border-width: 10px;
	-webkit-border-image: -webkit-linear-gradient(
		to right, 
		#DE252B, /* Red */
		#102540 33%, /* Blue */
		#41B051 /* Green */
	) 0 0 100% 0/0 0 10px 0 stretch;
	-moz-border-image: -moz-linear-gradient(
		to right, 
		#DE252B, /* Red */
		#102540 33%, /* Blue */
		#41B051 /* Green */
	) 0 0 100% 0/0 0 10px 0 stretch;
	-o-border-image: -o-linear-gradient(
		to right, 
		#DE252B, /* Red */
		#102540 33%, /* Blue */
		#41B051 /* Green */
	) 0 0 100% 0/0 0 10px 0 stretch;
	border-image: linear-gradient(
		to right, 
		#DE252B, /* Red */
		#102540 33%, /* Blue */
		#41B051 /* Green */
	) 0 0 100% 0/0 0 10px 0 stretch;
}

/* Search Field */
#wb-srch input, .srchbox input {
    background-color: #fff;
	border-top-left-radius: 6px !important;
	border-bottom-left-radius: 6px !important;
	 
    border-color: #e0e0e0;
    border-right: 0;
    border-style: solid;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #555;
    margin-right: -4px;
    min-width: 246px;
    position: relative;
}

#wb-srch button, .srchbox button {
	border-top-right-radius: 6px !important;
	border-bottom-right-radius: 6px !important;
    background-color: #25608A;
    border: 0;
    border-color: #335075;
    font-size: 14px;
}
#wb-srch button, #wb-srch input, .srchbox button, .srchbox input {
    border-radius: 0;
}

/* Language Buttons */
/* #gcwu-gcnb-lang a, #gcwu-gcnb-lang2 a */
[id*="gcwu-gcnb-lang"] a {
	border-radius: 6px !important;
    background-color: #25608A;
    border: 0;
    border-color: #335075;
	color: #fff !important;
	text-decoration: none;
	padding: 10px;
	font-size: 14px;
}

#wb-lng {
    padding-top: 1.4em;
}

/* Splash Page */
body.splash {
	background-attachment: fixed;
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

body.splash main {
	display: table-cell;
	vertical-align: middle;
}

.splash h1 {
	border-bottom: 0px solid #fff;
}

@media only screen and (max-width : 480px) {
	body.splash .brdr-lft, .brdr-rght {
		border-right-width: 0px;
		border-left-width: 0px;
	}
}

@media only screen and (min-width : 480px) {
	body.splash .brdr-tp, .brdr-bttm {
		border-top-width: 0px;
		border-bottom-width: 0px;
	}
}

/* Legal Ordered List */
.lst-legal ol {
	padding-left: 25px;
}
.lst-legal ol.lst-lwr-alph, .lst-legal ol.lst-upr-alph, .lst-legal ol.lst-lwr-rmn, .lst-legal ol.lst-upr-rmn, .lst-legal ol[type="1"], .lst-legal ol.lst-lwr-alph-alt {
	counter-reset: item;
	list-style: none;
	padding-left: 20px;
}

	.lst-legal ol.lst-lwr-alph li, .lst-legal ol.lst-upr-alph li, .lst-legal ol.lst-lwr-rmn > li, .lst-legal ol.lst-upr-rmn > li, .lst-legal ol[type="1"] > li, .lst-legal ol.lst-lwr-alph-alt li {
		margin-left: 1rem;
		counter-increment: item;
		position: relative;
	}

		.lst-legal ol.lst-lwr-alph li:before, .lst-legal ol.lst-upr-alph li:before, .lst-legal ol.lst-lwr-rmn > li::before, .lst-legal ol.lst-upr-rmn > li::before, .lst-legal ol[type="1"] > li::before, .lst-legal ol.lst-lwr-alph-alt li:before {
			position: absolute;
			--size: 16px;
			left: calc(-1 * var(--size) - 15px);
			line-height: var(--size);
			width: var(--size);
			height: var(--size);
			top: 4px;
		}

		/* The marker is lower-alpha */
		.lst-legal ol.lst-lwr-alph li:before {
			content: "(" counter(item, lower-alpha) ") ";
		}
		
		/* The marker is lower-alpha */
		.lst-legal ol.lst-lwr-alph-alt li:before {
			content: counter(item, lower-alpha) ") ";
		}

		/* 	The marker is upper-alpha */
		.lst-legal ol.lst-upr-alph li:before {
			content: "(" counter(item, upper-alpha) ") ";
		}

		/* The marker is lower-roman */
		.lst-legal ol.lst-lwr-rmn > li::before {
			content: "(" counter(item, lower-roman) ") ";
		}

		/* The marker is upper-roman */
		.lst-legal ol.lst-upr-rmn > li::before {
			content: "(" counter(item, upper-roman) ") ";
		}

		/* The marker is lower-roman */
		.lst-legal ol[type="1"] > li::before {
			content: "(" counter(item, decimal) ") ";
		}
		
		.lst-bold ol.lst-lwr-alph-alt li:before {
			font-weight: bold;
		}
		
		.lst-h2 ol.lst-lwr-alph-alt li:before {
			font-size: 26px;
		}
		
		.lst-h3 ol.lst-lwr-alph-alt li:before {
			font-size: 22px
		}

/* UL List */		

.ulst-legal ul {
	list-style: none;
	margin-left: -40px;
}

.ulst-legal ul li {
	margin-bottom: 10px;
	margin-top: 10px;
}

.ulst-legal ul li:after, .ulst-legal ul li:before {
	content: " ";
	display: table;
}

.ulst-legal ul li:after {
	clear: both;
}

.ulst-legal ul li span.lstnum, .ulst-legal ul li span.lsttxt {
	position: relative; 
	float: left; 

}

.ulst-legal ul li span.lstnum {
	width: 4%; 
}

.ulst-legal ul li span.lsttxt {
	width: 96%;
}

.ulst-legal .lstempty {
	margin-top: -10px
}

/* Share Link */

.ulst-legal a.sharelink {
	visibility: hidden;
	display: inline-block;
    margin: 6px 8px 0px 8px;
	font-size: .6em;
	position: absolute;
}

.ulst-legal h3:hover > a.sharelink, .ulst-legal h4:hover > a.sharelink, .ulst-legal h5:hover > a.sharelink, .ulst-legal h6:hover > a.sharelink, 
.ulst-legal h3:focus > a.sharelink, .ulst-legal h4:focus > a.sharelink, .ulst-legal h5:focus > a.sharelink, .ulst-legal h6:focus > a.sharelink
/*, .ulst-legal ul li:hover .lsttxt > a.sharelink, .ulst-legal ul li:focus .lsttxt > a.sharelink*/  {
	visibility: visible;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s;
}



.ulst-legal .popuptext {
	visibility: visible;
	width: 120px;
	background-color: #555;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 8px 0;
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 50%;
	margin-left: -58px;
	margin-bottom: 5px;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s;
}

/* Popup arrow */
.ulst-legal .popuptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
	from {opacity: 0;}
	to {opacity: 1;}
}

@keyframes fadeIn {
	from {opacity: 0;}
	to {opacity:1 ;}
}

/* Numbered Ordered List 1, 1.1, 1.1.1, etc. */

.lst-decimal ol {
	list-style-type: none;
	counter-reset: item;
	margin-left: 0px;
	padding-left: 0px;
}

.lst-decimal ol > li {
	display: table;
	counter-increment: item;
}

.lst-decimal ol > li:before {
	content: counters(item, ".") ". ";
	display: table-cell;
	padding-right: 0.6em;    
}

.lst-decimal li ol > li:before {
	content: counters(item, ".") " ";
}

.text-muted.small {
	font-weight: normal;
}

/* Mobile Navigation*/
#mb-pnl .modal-header {
    background: #243850!important;
    border-bottom: 1px solid #243850;
}

#mb-pnl .modal-header:before {
    border-bottom: 1.45em solid #000;
    border-top: 1.45em solid #000;
}

#mb-pnl .modal-body {
    background: #000!important;
}

#mb-pnl .sm-pnl {
    background: #000!important;
}

#mb-pnl .info-pnl {
    background: #000;
    border-top: 1px solid #e5e5e5;
}

#mb-pnl .modal-footer {
    background: #000;
}

.modal-footer > .btn-primary {
	color: #335075;
    background-color: #eaebed;
    border-color: #dcdee1;	
}

.timeline ul {
  	list-style-type: none;
}

.timeline li {
  	/* You need to turn on relative positioning so the line is placed relative to the item rather than absolutely on the page */
  	position: relative;

  	/* Use padding to space things out rather than margins as the line would get broken up otherwise */
  	margin: 0;
  	padding-bottom: 1em;
  	padding-left: 25px;
}

.timeline li:before {
  	background-color: #ccc;
  	width: 2px;
  	content: '';
  	position: absolute;
  	top: 0px;
  	bottom: 0px;
  	left: -15px;
}

.timeline li::after {
  	content: '';
  	position: absolute;
  	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' aria-hidden='true' viewBox='0 0 32 32' focusable='false'%3E%3Ccircle stroke-width='5' stroke='%23fff' fill='%23666' cx='16' cy='16' r='15'%3E%3C/circle%3E%3C/svg%3E");
  	background-repeat: no-repeat;
  	background-size: contain;
  	left: -20px;
  	top: 5px;
  	width: 12px;
  	height: 12px;
}

#reportsTable tbody:nth-child(odd) {
	background: #f5f5f5;
}
	
#reportsTable tbody::after {
	content: '';
	display: block;
	height: 2.5rem;
	background: #fff;
}

.btn-text-left {
	text-align:left; 
	padding-left:10px
}
.bg-rules {
	background-image: url("/secretariat/assets/images/rules_lg.png");
	background-repeat: no-repeat;
	background-position: right;
	min-height: 120px;
}

.bg-forms {
  	background-image: url("/secretariat/assets/images/forms_lg.png");
  	background-repeat: no-repeat;
  	background-position: right;
 	min-height: 120px;
}

#wb-sec .list-group {
    margin-left: 0px;
}

/* Promo Archive Msg */
#archived {
	background-color: #f9f4d4;
}

#archived .alert {
	border-width: 0 0 0 0px;
}

/* Search Results Page */

#searchResults ul.paginatedResult {
  list-style-type: none;
  padding-left: 0;
}

#searchResults a.title {
    font-size: 18px;
    color: #fb7c3c;
}

#searchResults p.summaryLine {
    color: #fb7c3c;
    font-size: 14px;
    margin: 0px;
}

#searchResults li.link h3 {
  margin-bottom: 5px;
  margin-top: 20px;
}

#searchResults .pagination {
    display: table;
    padding-left: 0;
    margin: 0;
    list-style: none;
    border-radius: .25rem;
    float: none;
    table-layout: fixed;
    width: 100%;
    border-collapse: separate;
}

.pagination .page-item .page-link {
    position: relative !important;
    display: inline-block !important;
    padding: 10px 15.5px !important;
    margin-left: 0px !important;
    line-height: 1.5 !important;
    color: #335075 !important;
    background-color: #eaebed !important;
    border: 1px outset #dcdee1 !important;
    text-decoration: none !important;
    text-align: center !important;
    min-height: 36px !important;
    min-width: 36px !important;
  	white-space: normal;
  	height: auto;
}

.pagination .page-item a:focus, .pagination .page-item a:hover {
    color: #335075 !important;
    background-color: #d4d6da !important;
    border-color: #bbbfc5 !important;
}

.pagination .page-item.disabled .page-link {
    color: #6c757d !important;
    pointer-events: none;
    cursor: not-allowed;
    background-color: #eaebed !important;
    border: 1px solid #dcdee1 !important;
    opacity: .65;
    box-shadow: none;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
}

.pagination .page-item.active .page-link {
    color: #fff !important;
    background-color: #25608A !important;
    border-color: #25608A !important;
}

#searchResults .input-group-addon {
    padding: 6px 12px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #335075;
    text-align: center;
    background-color: #eaebed;
    border: 1px outset #dcdee1;
    border-radius: 0px;
    min-height: 36px !important;
    min-width: 36px !important;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

#searchResults .btn-default.active, .btn-default:active {
    background-color: #25608A;
    color: #fff;
    border-color: #335075;
}

#searchResults .btn-group-lg>.btn, .btn-lg {
    line-height: 1.34
    border-radius: .25rem;
}

#btoc {
	  display: none; /* Hidden by default */
	  position: fixed ; /* Fixed/sticky position */
	  bottom: 20px; /* Place the button at the bottom of the page */
	  right: 30px; /* Place the button 30px from the right */
	  z-index: 99; /* Make sure it does not overlap */
	}
	
hr {
    border-top: 1px solid #ccc;
}

.pagenav  {
	border-top: 1px solid #ccc;
	margin: 2em 0 0;
}
.pagenav li  {
	margin-top: 2em;
}